Subject: Re: Serial Console on XServe and yaboot???

From: Bill Fink <[email-masked]>
Date: Thu, 13 Mar 2003 22:17:29 -0500

On 12 Mar 2003, Benjamin Herrenschmidt wrote:

> On Wed, 2003-03-12 at 14:19, Bill Fink wrote:
> >
> > On 12 Mar 2003, Benjamin Herrenschmidt wrote:
> >
> > > iirc, there is something weird with the OF params for the console
> > > on the xserve. Try changing these:
> > >
> > > intput-device    "scca"
> > > output-device    "scca"
> > > input-device-1   "scca"
> > > output-device-1  "scca"
> >
> > Thanks for the idea, but unfortunately it had no effect, as I saw
> > no yaboot screens show up when I did a reboot.  Is it possible that
> > the initial OF uses a different baud rate than 38400 (although I
> > didn't even see any garbage show up)?
>
> Hrm... I did manage to get it last time I played with an xserve. I
> don't remember the baudrate though (maybe 57600...)

I determined it is indeed 57600.  Does anyone know of any OpenFirmware
parameter on the XServe to set the baud rate of the serial port?
Unfortunately my current console server maxes out at 38400.

						-Bill

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/